
-- 管理员，权限初始化实体的权限项

DELETE FROM T_PERM_ADMINDOMAINRANGE WHERE fentryid=1386267129346525335;
 INSERT INTO T_PERM_ADMINDOMAINRANGE(fid,fentryid,fseq,fappid,fentitynum,fpermitemid)
 VALUES(1386267129346523136,1386267129346525335,0,'15NPDX/GJFOO','hrcs_perminitrecord','47150e89000000ac');

DELETE FROM T_PERM_ADMINDOMAINRANGE WHERE fentryid=1386267129346525338;
 INSERT INTO T_PERM_ADMINDOMAINRANGE(fid,fentryid,fseq,fappid,fentitynum,fpermitemid)
 VALUES(1386267129346523136,1386267129346525338,0,'15NPDX/GJFOO','hrcs_perminitrecord','34P59TIFN1NO');
DELETE FROM T_PERM_ADMINDOMAINRANGE WHERE fentryid=1386267129346525339;
 INSERT INTO T_PERM_ADMINDOMAINRANGE(fid,fentryid,fseq,fappid,fentitynum,fpermitemid)
 VALUES(1386267129346523136,1386267129346525339,0,'15NPDX/GJFOO','hrcs_perminitrecord','34P6P4LQTSUJ');


DELETE FROM T_PERM_ADMINDOMAINRANGE WHERE fentryid=1734092862183852034;
 INSERT INTO T_PERM_ADMINDOMAINRANGE(fid,fentryid,fseq,fappid,fentitynum,fpermitemid)
 VALUES(1386267129346523136,1734092862183852034,0,'15NPDX/GJFOO','hrcs_perminitrecord','3F/9AN9SJ0TP');
